<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, shrink-to-fit=no">


	<title> YZM Online IT School </title>

    <!-- fontawesome icons -->
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css" integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU" crossorigin="anonymous">

	<!-- google fonts -->
	<link href="https://fonts.googleapis.com/css?family=Montserrat|Roboto&display=swap" rel="stylesheet">
	
	<!-- animate on scroll *optional* -->
	<link href="https://unpkg.com/aos@2.3.1/dist/aos.css" rel="stylesheet">

    <!-- bootstrap css -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">

    <!-- external css -->
    <link rel="stylesheet" href="./assets/css/style.css">

</head>
<body>

	<nav class="navbar navbar-expand-lg navbar-dark bg-secondary">
	 	<a class="navbar-brand" href="./index.html"><img src="./assets/images/logo.png" height="50px" width="50px" class="img-fluid" alt="Responsive image"> YZM Online IT School </a>
		<button class="navbar-toggler" data-toggle="collapse" data-target="#zuitterNav">
			<span class="navbar-toggler-icon"></span>
		</button>	
		
		<div class="collapse navbar-collapse" id="zuitterNav">
			<ul class="navbar-nav ml-auto">
				<li class="nav-item active">
					<a href="./index.html" class="nav-link"><i class="fas fa-home"></i>  Home </a>
				</li>

				<li class="nav-item ">
					<a href="./pages/courses.html" class="nav-link"><i class="fas fa-chalkboard-teacher"></i>  Courses </a>
				</li>

			</ul>
		</div>
	</nav>





	<!-- end nav -->

	<header class="jumbotron text-center">
		<h1><img src="./assets/images/logo.png" height="50px" width="50px" class="img-fluid" alt="Responsive image">YZM Online IT School</h1>
		<p class="lead"> Booking for everyone, everywhere </p>
		<a href="./pages/courses.html" class="btn btn-outline-secondary"> Book Now! </a>
	</header>	
	<!-- end jumbo -->

	<main class="container my-5">
		<div class="row">
			<div class="col-md-4 my-3">
				<div class="card">
					<div class="flip-box">
  <div class="flip-box-inner">
    <div class="flip-box-front">
      <img src="https://blog.udacity.com/wp-content/uploads/2020/06/HTML_Blog-scaled.jpeg" alt="Paris" style="width:300px;height:200px">
    </div>
    <div class="flip-box-back">
      <h2>UNDERSTAND THE FULL STACK</h2>
      <p>Master the tools that front-end developers use every day, from HTML to React, plus server-side back-end JavaScript libraries with Express.js.</p>
    </div>
  </div>
</div>

				</div>	
			</div>
			<!-- end 4 cols	 -->

			<div class="flip-box">
  <div class="flip-box-inner">
    <div class="flip-box-front">
      <img src="https://media.geeksforgeeks.org/wp-content/cdn-uploads/20200121234029/Top-10-Projects-For-Beginners-To-Practice-HTML-and-CSS-Skills.jpg" alt="skilss" style="width:300px;height:200px">
    </div>
    <div class="flip-box-back">
      <h2>BUILD A WEB APP</h2>
      <p>Go beyond a landing page. Build the back-end of a web application and even create your own API.</p>
    </div>
  </div>
</div>




			<div class="flip-box">
  <div class="flip-box-inner">
    <div class="flip-box-front">
      <img src="https://www.visitgroup.com/wp-content/uploads/2016/11/showcase-myrkdalen.jpg" alt="Paris" style="width:300px;height:200px">
    </div>
    <div class="flip-box-back">
      <h2>SHOW OFF YOUR SKILLS</h2>
      <p>Build portfolio-worthy projects while you learn, so you can show recruiters your skills and kick-start your career as a web developer.</p>
    </div>
  </div>
</div>

		

			<!-- <div class="col-md-4 my-3">
				<div class="card">
					<div class="card-body">

						
						<img src="http://impowersolutions.com/blog/wp-content/uploads/2015/02/Achieving-Web-Designing-Skills.png" class="img-fluid" alt="Responsive image">

						<h5 class="card-title">BUILD A WEB APP</h5>
						<p class="card-text">
							Go beyond a landing page. Build the back-end of a web application and even create your own API.


						</p>
					</div>
				</div>	
			</div> -->
			<!-- end 4 cols	 -->

<!-- 			<div class="col-md-4 my-3">
				<div class="card">
					<div class="card-body">
						<img src="https://www.visitgroup.com/wp-content/uploads/2016/11/showcase-myrkdalen.jpg" class="img-fluid" alt="Responsive image">
						<h5 class="card-title">SHOW OFF YOUR SKILLS</h5>
						<p class="card-text">
							Build portfolio-worthy projects while you learn, so you can show recruiters your skills and kick-start your career as a web developer.
						</p>
					</div>
				</div>	
			</div> -->
			<!-- end 4 cols	 -->





		</div>
		<!-- end row -->

	</main>
	<!-- end cards -->

	
	<!-- footer -->
	<footer class="footer bg-secondary fixed-bottom">
		<p class="p-3 mb-0 text-center text-white"> YZM Course Booking Services | From Zero to Expert &copy; 2020</p>
	</footer>
	<!-- end footer -->



	<!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>

    <!-- AOS -->
    <script src="https://unpkg.com/aos@2.3.1/dist/aos.js"></script>

    <!-- AOS initialization -->
	<script>
	  AOS.init();
	</script>

<!--  -->

</body>
</html>